/*

  Layer Template

  Beisport

*/



@import url(https://fonts.googleapis.com/css?family=Inria+Sans:300,300i,400,400i,700,700i&display=swap&subset=latin-ext);



.blue {

  color: #20255D;
  text-shadow: 3px 3px 7px #fff;

}

.red {

  color: #a21016;
  text-shadow: 3px 3px 5px #fff;
  font-size: 30px;
  font-weight: 600;


}
.red1 {

  color: #a21016;

}

.green {

  color: #090;

}



.lightgreen {

  color: #3C6;

}



.yellow {

  color: #CC6;

}



.orange {

  color: #C60;

}



.white {

  color: #FFF;

}



/*BASIC*/



ul {

  padding: 0;

  margin: 0;

}



p {

  color: #787878;

  line-height: 22px;

}



body {
  font-family: 'Inria Sans', sans-serif;

  font-size: 16px;

  background-color: #eee!important;

  overflow-x: hidden;

}



.templatemo-flexbox {

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -webkit-align-items: center;

      -ms-flex-align: center;

          align-items: center;

  height: 100%;

}





/*PARALLAX*/



[class*="bg__"] {

  height: 100vh;



  position: relative;

  /* fix background */

  background-attachment: fixed;



  /* center it */

  background-position: center center;



  /* Scale it nicely to the element */

  background-size: cover;



  /* just make it look a bit better ;) */

  &:nth-child(2n) {

    box-shadow: inset 0 0 1em #111;

  }

}



.bg__first {

  background-image: url(

    ../images/first-bg.jpg

  );
  border-bottom: 3px solid #c72226;

}

.bg__first .container {

  height: 75.5vh;

  min-height: 440px;

}



.bg__second {

  border-bottom: 3px solid #20255d;
  height: 45vh;

  background-image: url(

    ../images/second-bg.jpg

  );

}



.bg__third {

  height: 100vh;



  background-image: url(

    ../images/third-bg.jpg

  );

}



.bg__fourth {

  height: 100vh;



  background-image: url(

    ../images/fourth-bg.jpg

  );

}











/*HEADER*/

.navbar-brand {
  float: left;
  height: 80px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

.navbar-brand img {

  display: inline-block;

  margin-right: 5px;

}



.navbar-brand {

  font-size: 18px;

  font-weight: 700;

  color: #1e1e1e!important;

  text-transform: uppercase;

  text-shadow: none!important;

}



.navbar {

  margin-bottom: 0px!important;

}



.navbar-inverse {
  background-image: none;

  background-color: #fff !important;

  border-radius: 0 !important;

  border-color: transparent !important;

      border-bottom-color: transparent;
      
  border-bottom: 2px solid #c72226 !important;
}



.nav a {

  font-size: 15px;

  color: #1e1e1e!important;

  text-shadow: none!important;

  margin-left: 20px;  

}



.nav a:hover {

  color: #f23b3b!important;

    -webkit-transition: all 0.3s ease 0s;

            transition: all 0.3s ease 0s;

}



.nav li:hover .sub-menu { /*http://www.greywyvern.com/?post=337*/

  visibility: visible;

  opacity: 1;

}



.nav span {

  font-size: 13px;

  font-weight: 600;

  color: #fff;

  margin-top: -10px;

  display: inline-block;

  background-color: #f23b3b;

  padding: 6px 12px;

  text-align: center;

  border-color: transparent;

}



.nav .sub-menu {

  border-top: 8px solid #fff;

  margin-left: 30px;

  position: absolute;

  background-color: #fff;

  width: 140px;

  visibility: hidden;

  opacity: 0;

  -webkit-transition: opacity 1.5s ease;

          transition: opacity 1.5s ease;

  margin-top: 23px;

  z-index: 12;

}



.nav .sub-menu li {

  list-style: none;

  padding: 10px 0px;

  border-bottom: 1px solid #eee;

}



.nav .sub-menu li:first-child {

  border-top: 3px solid #f23b3b;

}



.nav .sub-menu li a {

  font-size: 13px;

  text-decoration: none;

}



/*SECTIONS*/





/*First Section*/



.left-image {

  float: right;

  overflow: hidden;

  background-size: cover;

  max-width: 100%;

}



.right-caption {

  color: #fff;

}



.right-caption h4 {

  font-size: 24px;

  font-weight: 600;

  color: #fff;

}



.right-caption h2 {

  font-size: 42px;

  font-weight: 600;

  color: #fff;

  padding-bottom: 10px;

  margin-top: 30px;

}



.right-caption p {

  color: #fff!important;

}



.stroked-button {

  margin-top: 40px;

}



.stroked-button a {

  margin-top: 30px;

  text-decoration: none!important;

  color: #fff;

  font-size: 13px;

  font-weight: 600;

  padding: 10px 16px;

  border: 1px solid #fff;

  border-radius: 5px;

}



.stroked-button a:hover {

  color: #f23b3b;

  border-color: #f23b3b;

    -webkit-transition: all 0.3s ease 0s;

            transition: all 0.3s ease 0s;

}



.arrow {

  position: absolute;

  left: 0;

  bottom: 72px;

  width: 100%;

  text-align: center;

}



.arrow i {

  font-size: 22px;

  color: #fff;

  width: 30px;

  height: 30px;

  line-height: 28px;

  display: inline-block;

  text-align: center;

  border: 1px solid #fff;

  border-radius: 50%;

}.arrow i {

  font-size: 22px;
  color: #ba1c1f;
  width: 30px;
  height: 30px;
  line-height: 28px;
  display: inline-block;
  text-align: center;
  border: 2px solid #ba1c1f;
  border-radius: 50%;
  margin-bottom: 60px;

}



.arrow i:hover {

  color: #f23b3b;

  border-color: #f23b3b;

  -webkit-transition: all 0.3s ease 0s;

          transition: all 0.3s ease 0s;

}



.arrow:active .btn {

  box-shadow: none;

}



/*Second Section*/





.sevice-items {

  margin-top: 40px;

}



.single-item {

  background-color: #fff;

  text-align: center;

  margin-bottom: 20px;

}



.single-item:hover i {

  color: #fff;

  background-color: #f23b3b;

  cursor: pointer;

  -webkit-transition: all 0.5s ease 0s;

          transition: all 0.5s ease 0s;

  border-color: transparent;

}



.single-item i {

  margin-top: 30px;

  font-size: 26px;

  color: #f23b3b;

  border: 1px solid #e7e7e7;

  border-radius: 50%;

  width: 80px;

  height: 80px;

  line-height: 80px;

  display: inline-block;

  text-align: center;

}



.single-item h2 {

  color: #f23b3b;

  font-weight: 700;

  text-transform: uppercase;


}



.single-item p {

  margin-top: 10px;

  margin-left: 20px;

  margin-right: 20px;

  padding-bottom: 20px;

}



.service-arrow  {

  text-align: center;

  margin-top: 10px;

  padding-bottom: 20px!important;

}



.service-arrow i {

  font-size: 22px;

  color: #f23b3b;

  width: 30px;

  height: 30px;

  line-height: 28px;

  display: inline-block;

  text-align: center;

  border: 1px solid #f23b3b;

  border-radius: 50%;

}



.service-arrow i:hover {

  color: #f23b3b;

  border-color: #f23b3b;

  -webkit-transition: all 0.3s ease 0s;

          transition: all 0.3s ease 0s;

}



.service-arrow:active .btn {

  box-shadow: none;

}





/*Third Section*/





.left-text {

  position: absolute;

  margin-top: 20%;

  background-color: #fff;

  border-top: 3px solid #f23b3b;

}



.left-text h2 {

margin-right: 30px;
margin-left: 30px;
padding-top: 10px;
color: #f23b3b;
font-weight: 700;

}



.left-text .line {

  margin-left: 30px;

  width: 180px;

  height: 2px;

  background-color: #ddd;

}



.left-text p {

  margin: 30px;

}



.left-text .button {

  margin: 30px;

  padding-bottom: 30px;

}



.left-text a {

  text-decoration: none!important;

  font-size: 13px;

  font-weight: 600;

  padding: 7px 10px;

  margin: 0px;

  color: #fff!important;

  background-color: #f23b3b;

}

#myModal > div.modal-dialog.modal-lg > div > div.modal-header > h4{
  padding-top: 10px;
  color: #f23b3b;
  font-weight: 700;
  
}

.mod_but{
text-decoration: none !important;
font-size: 13px;
font-weight: 600;
padding: 7px 10px;
color: #fff !important;
background-color: #f23b3b;
width: 50px;
text-align: right;
margin-left: 93%;
}



/*Fourth Section*/



.right-text {

  position:absolute; 

  z-index: 11;

  background-color: #fff;

  border-top: 3px solid #f23b3b;

}



.right-text h2 {

  margin-right: 30px;

  margin-left: 30px;

  padding-top: 10px;

  padding-bottom: 15px;

  font-size: 20px;

  color: #1e1e1e;

  font-weight: 700;

}



.right-text .line {

  margin-left: 30px;

  width: 180px;

  height: 2px;

  background-color: #ddd;

}



.right-text p {

  margin: 30px;

}



.right-text .button {

  margin: 30px;

  padding-bottom: 30px;

}



.right-text a {

  text-decoration: none!important;

  font-size: 13px;

  font-weight: 600;

  padding: 7px 10px;

  margin: 0px;

  color: #fff!important;

  background-color: #f23b3b;

}



.templatemo-position-relative {

  position: relative;

}



#third-section,

#third-section .container,

#third-section .row,

#fourth-section,

#fourth-section .container,

#fourth-section .row {

  height: 100%;

}

.fourth-arrow {

  text-align: center;

  position: absolute;

  bottom: 20px;

  left: 0;

  width: 100%;

}



.fourth-arrow i {



  font-size: 22px;

  color: #f23b3b;

  width: 30px;

  height: 30px;

  line-height: 28px;

  display: inline-block;

  text-align: center;

  border: 2px solid #f23b3b;

  border-radius: 50%;

}



.fourth-arrow i:hover {

  color: #f23b3b;

  border-color: #f23b3b;

  -webkit-transition: all 0.3s ease 0s;

          transition: all 0.3s ease 0s;

}



.fourth-arrow:active .btn {

  box-shadow: none;

}



/*fifth Section*/



#fifth-section {

  text-align: center;

  padding-top: 40px;

  background-color: #fff;

}



#fifth-section h1 {

  font-size: 22px;

  color: #1e1e1e;

  font-weight: 700;

  text-transform: uppercase;

  padding-bottom: 15px;

  border-bottom: 1px solid #f23b3b;



}



#fifth-section p {

  margin-top: 5px;

}



.submit-form {

  margin-top: 40px;

}



.submit-form input {

  color: #888;

  padding: 8px 10px;

  font-size: 13px;

  width: 100%;

  outline: none;

  border: 1px solid #ddd;

}



.submit-form select {

  color: #888;

  padding: 8px 10px;

  font-size: 13px;

  width: 100%;

  outline: none;

  border-color: #ddd;

}



#fifth-section .templatemo-submit {

  display: block;

  margin-top: 24px;

  margin-bottom: 60px;

  text-decoration: none;

  font-size: 13px;

  font-weight: 600;

  padding: 10px 60px;

  color: #fff;

  background-color: #f23b3b;

  border: 0px;

}



.templatemo-center {

  text-align: center;

}

/*diseno_system*/
.back_opt{
background-color: #e4e5e8;
border-radius: 0px 20px 20px 0px;
-moz-border-radius: 0px 20px 20px 0px;
-webkit-border-radius: 0px 20px 20px 0px;
border: 2px solid #c72226;
padding: 20px;
    padding-left: 20px;
padding-left: 45px;
}
.title_opt{
  font-family: 'Inria Sans', sans-serif;
font-size: 1.5rem;
color: #20255d;
font-weight: 600;
}

.left-image {
  
  border-right: 5px solid #a21016;
}
/*FOOTER*/



footer {

  background-color: #f23b3b;

  text-align: center;

}



.social-icons li {

  margin-top: 60px;

  list-style: none;

  display: inline-block;

}



.social-icons a {

  color: #f23b3b;

  margin: 0 5px;

  width: 25px;

  height: 25px;

  border-radius: 50%;

  background-color: #fff;

  text-align: center;

  display: inline-block;

  line-height: 25px;

}



.social-icons a:hover {

  background-color: #f23b3b;

  color: #fff;

  -webkit-transition: all 0.5s ease 0s;

          transition: all 0.5s ease 0s;

}



.copyright-text p {

  text-transform: uppercase;

  margin-top: 20px;

  font-size: 12px;

  color: #fff;

  font-weight: 300;

  padding-bottom: 10px;

}



.copyright-text a {

  color: #f9c9c9!important;

  text-decoration: none!important;

}



.third-arrow  {

  text-align: center;

  padding-bottom: 40px;

}



.third-arrow i {

  font-size: 22px;

  color: #f23b3b;

  width: 30px;

  height: 30px;

  background-color: #fff;

  line-height: 28px;

  display: inline-block;

  text-align: center;

  border: 1px solid #fff;

}



.third-arrow i:hover {

  -webkit-transition: all 0.3s ease 0s;

          transition: all 0.3s ease 0s;

}



.third-arrow:active .btn {

  box-shadow: none;

}







/*SIDEBAR*/





#heading-pages img {

  height: auto;

  overflow: hidden;

  width: 100%;

  border-bottom: 3px solid #f23b3b;

  background-repeat: no-repeat;

}





#heading-pages {

  text-align: center;

}



#heading-pages h2 {

  margin-top: 60px;

  font-size: 22px;

  color: #1e1e1e;

  font-weight: 700;

  text-transform: uppercase;

  border-bottom: 1px solid #f23b3b;

  padding-bottom: 15px;

}



#heading-pages p {

  margin-top: 5px;

  padding-bottom: 50px;

}



.main-post {

  padding-bottom: 80px;

}



.image-post img {

  width: 100%;

  overflow: hidden;

  border-bottom: 3px solid #f23b3b;

}

.c_uno{
background-color: #ba1c1f;
}

.post-content {

  background-color: #fff;

  margin-top: -20px;

}



.post-content h1 {

  font-size: 18px;

  color: #1e1e1e;

  font-weight: 700;

  text-transform: uppercase;

  padding: 30px 0 0 30px;

}



.post-content p {

  padding: 30px;

}



.post-content blockquote {

  font-size: 14px;

  color: #555;

  font-weight: 600;

  border-left: 3px solid #f23b3b;

  margin-left: 30px;

  margin-right: 30px;

}



.first-widget {

  padding-bottom: 60px;

}



.widgets h4 {

  margin-top: 0px;

  font-size: 20px;

  color: #1e1e1e;

  font-weight: 700;

  text-transform: uppercase;

  padding-bottom: 15px;

}



.widget-social li {

  margin-top: 15px;

  list-style: none;

  display: inline-block;

}



.widget-social a {

  font-size: 13px;

  color: #fff;

  margin: 0 5px;

  width: 25px;

  height: 25px;

  border-radius: 50%;

  background-color: #aaa;

  text-align: center;

  display: inline-block;

  line-height: 25px;

}



.widget-social a:hover {

  background-color: #f23b3b;

  color: #fff;

  -webkit-transition: all 0.5s ease 0s;

          transition: all 0.5s ease 0s;

}



.second-widget {

  padding-bottom: 70px;

}



.posts {

  display: inline;

}



.posts img {



}



.posts a {

  text-decoration: none;

  color: #1e1e1e;

}



.posts a:hover {

  color: #f23b3b;

  -webkit-transition: all 0.5s ease 0s;

          transition: all 0.5s ease 0s;

}



.posts h6 {

  font-size: 15px;

  color: #1e1e1e;

  font-weight: 700;

  margin-left: 135px;

  margin-top: -80px;

  line-height: 22px;

}



.posts span {

  font-size: 12px;

  color: #999;

  font-weight: 300;

  display: inline;

  margin-left: 135px;

}



.post1 {

  margin-top: 30px;

}



.post2 {

  margin-top: 40px;

}



.third-widget {

  padding-bottom: 50px;

}



.third-widget ul {

  margin-top: 20px;

}



.third-widget li {

  list-style: none;

  padding-bottom: 5px;

}



.third-widget li a:hover p {

  color: #f23b3b;

  -webkit-transition: all 0.5s ease 0s;

          transition: all 0.5s ease 0s;

}



.third-widget li a:hover span {

  color: #f23b3b;

  -webkit-transition: all 0.5s ease 0s;

          transition: all 0.5s ease 0s;

}

.right-caption > h3 > span > .red{}


.third-widget a {

  font-size: 13px;

  font-weight: 600;

}



.third-widget li p {

  display: inline-block;

  color: #aaa;

}



.third-widget li span {

  float: right;

  color: #aaa;

}

/*FORM*/

#contactForm{
  margin-top: 50px;

  background-color: #e4e5e8;

  border: 1px solid #888;

  border-radius: 30px;
}

.fom_tab{
  display: table;

  width: 100%;

  padding: 20px;
}

.fom_tab_elem{
  display: table-cell;

  vertical-align: top;

  width: 50%;

  padding: 5px 5px 5px 5px;

  margin: 0px 0px 0px 0px;
}

.esp{
  display: inline-flex;
  padding: 15px;
}

.mod_but_n{
  text-decoration: none !important;
  font-size: 13px;
  font-weight: 600;
  padding: 7px 10px;
  color: #fff !important;
  background-color: #f23b3b;
  width: 100px;
  text-align: center;
  }

  .mod_but_n1{
    text-decoration: none !important;
    font-size: 13px;
    font-weight: 600;
    padding: 7px 10px;
    color: #fff !important;
    background-color: #f23b3b;
    width: 100px;
    text-align: center;
    margin-left: 30px;
    }
  
.not{
  padding: 30px;
}

/*ELEMENTS*/



.elements-headings {

  margin-top: 60px;

  padding-bottom: 20px;

}



.elements-headings h2 {

  font-size: 3rem;

  text-align: center;

  color: #20255d;

  font-weight: 700;

  border-bottom: 3px solid #ddd;

  padding-bottom: 10px;

}



.heading-levels h1 {

  margin-top: 0px;

}



.photos img {

  margin-top: 20px;

  width: 100%;

  overflow: hidden;

  background-size: cover;

}



.elements {

  padding-bottom: 0px;

}



.main-footer {

  margin-top: 80px;

  margin-bottom: -80px;

}



/*RESPONSIVE*/



@media (max-width: 991px) { 

  .fourth-arrow {

    text-align: center;

    margin-top: 92vh;

  }

    .submit-form select {

    margin-top: 15px;

  }

  .submit-form input {

    margin-top: 15px;

  }

}



@media (max-width: 767px) {

  .right-caption h4 {

    font-size: 16px;

  }

  .right-caption h2 {

    font-size: 26px;

  }

  .left-image {

    float: none;    

  }

  .left-image img {

    margin: 0 auto;

  }

  .right-caption {

    text-align: center;

    margin-top: 10px;

    padding-bottom: 0;

  }

  .right-caption h2 {

    padding-bottom: 0px;

    margin-top: 0px;

  }

  .right-caption p {

    margin-top: -5px;

  }

  .stroked-button {

    padding-bottom: 15px;

    padding-top: 10px;

    margin-top: 10px;

  }

  .nav .sub-menu {

    display: block;

    position: relative;

    opacity: 1;

    visibility: visible;

    text-align: left;

  }

  .sub-menu a {

    color: #999!important;

  }

  .navbar-inverse .navbar-toggle {

    border-color: #f23b3b!important;

    background-color: #f23b3b;

  }

  .navbar-inverse .navbar-toggle:hover {

    background-color: #f23b3b!important;

  }

  .right-text .button {

    padding-bottom: 0px;

  }

  .left-text .button {

    padding-bottom: 0px;

  }

}

@media (max-width: 640px) {

  .left-image img {

    width: 128px;

  }

}

@media (max-width: 480px) {

  .arrow {

    bottom: 20px;

  }

}

@media (max-height: 600px) {

  .bg__third, .bg__fourth {

    min-height: 600px;

  }

}

@media (max-height: 500px) {

  .bg__first {

    min-height: 520px;

  }


}

